---
# tasks file for hedgedocs-pad-lqdn_

- name: Installation de HedgeDocs
  include_tasks:
    # Installation des dépendances
    - install-requirements.yml
    # Mise en place de l'utilisateur pour le service
    - install-users.yml
    # Mise en place de la base de donnée
    - install-database.yml
    # Mise en place de la configuration Nginx
    - install-webserver.yml
    # Mise en place du service
    - install-service.yml
    # Configuration
    - configuration.yml
